py3clean(1)

Name
py3clean - removes .pyc and .pyo files

SYNOPSIS
        py3clean [-V VERSION] [-p PACKAGE] [DIR_OR_FILE]

OPTIONS

    --version
        show program's version number and exit

    -h, --help
        show this help message and exit

    -v, --verbose
        turn verbose mode on

    -q, --quiet
        be quiet

    -p PACKAGE, --package=PACKAGE
        specify Debian package name to clean

    -V VERSION
        specify Python 3 version to clean

Author
Piotr Ożarowski, 2012-2013